Subject: Re: Salary Breakdown
From: Shakeeb Arsalan <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 1 Jun 2021 02:39:17 -0700 (MST)

Hi Ashish, 

Please reply on this. 

Regards 
Shakeeb 

From: "Mazen Mohammed" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Shakeeb Arsalan" <[email-masked]> 
Sent: Sunday, May 23, 2021 9:40:43 PM 
Subject: Salary Breakdown 

Dear Ashish, 

I was surprised to see that the amount of 3300 was deducted from my April salary, I didn't take any leave and I have worked in my one day off as well, I was regular and log in on time and log out after time, kindly make it clear to me why deduction was there. 

Looking forward to hearing from you. 

Regard, 

Mazen Mohammed